Mailinglist Archive: opensuse-updates (72 mails)

< Previous Next >
openSUSE-RU-2010:0485-1 (low): ImageMagick: It cannot compress grayscale TIFF images with JPEG. Fixed by this update.
  • From: maintenance@xxxxxxxxxxxx
  • Date: Mon, 9 Aug 2010 17:08:19 +0200 (CEST)
  • Message-id: <20100809150819.D9FC7BE29@xxxxxxxxxxxxxx>
openSUSE Recommended Update: ImageMagick: It cannot compress grayscale TIFF
images with JPEG. Fixed by this update.
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0485-1
Rating: low
References: #615223
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

ImageMagick cannot compress grayscale TIFF images with
JPEG. Fixed by this update.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch ImageMagick-2863

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 src x86_64):

ImageMagick-6.6.1.0-4.1.1

- openSUSE 11.3 (i586 x86_64):

ImageMagick-devel-6.6.1.0-4.1.1
ImageMagick-extra-6.6.1.0-4.1.1
libMagick++-devel-6.6.1.0-4.1.1
libMagick++3-6.6.1.0-4.1.1
libMagickCore3-6.6.1.0-4.1.1
libMagickWand3-6.6.1.0-4.1.1
perl-PerlMagick-6.6.1.0-4.1.1

- openSUSE 11.3 (x86_64):

libMagickCore3-32bit-6.6.1.0-4.1.1
libMagickWand3-32bit-6.6.1.0-4.1.1

- openSUSE 11.3 (noarch):

ImageMagick-doc-6.6.1.0-4.1.1


References:

https://bugzilla.novell.com/615223


< Previous Next >
This Thread
  • No further messages